# getParametersOrSendError

suspend fun ERROR CLASS: Symbol not found for ApplicationCall. getParametersOrSendError (field: String ): ERROR CLASS: Cannot infer argument for type parameter T(source)

Retrieves all parameter values by field name from the request parameters. If the parameter is not present, responds with HttpStatusCode.BadRequest (400) and an error message.

#### Return

A list of parameter values, or null if not found (after sending error response)

#### Parameters

field

The name of the parameter to retrieve